

.product-name, .product-price, .product-quantity, .product-subtotal { color:#fff !important;}
span.woocommerce-Price-amount.amount {    color: #ffc90a !important; }
span.woocommerce-Price-amount.amount strong {    color: #ffc90a !important; }
.woocommerce #payment ul.payment_methods li label {    color: #fff;   margin-left: 10px; }
.cart-subtotal th {    color: #fff !important; }
.woocommerce-billing-fields input, .woocommerce-billing-fields textarea {color:#000 !important;}
.woocommerce-shipping-fields input, .woocommerce-shipping-fields textarea {color:#000 !important;}
#wc-stripe-cc-form input {color:#000 !important;}
span#select2-chosen-1 {
    color: #000 !important;
    padding-left: 10px;
}th {
    color: #fff !important;
}
#place_order {color#fff !Important;}

@media all and (min-width: 690px) {


.footer_bottom_holder {
    background-image: url(https://www.twincitieswalk.com.au/wp-content/uploads/2016/08/footer-bottom-1.jpg);
    padding-top: 124px!important;
    background-repeat: repeat-x;
    background-size: 512px;
    border-top: none !Important;
    background-position: 0px -6px;
}

.second ul li a span {
    margin-left: 40px !important;
}

.inner ul li a span {
    margin-top: -5px !important;
}

i.menu_icon.fa {
    color: #fff !important;
font-size:25px;
}

i.menu_icon.fa:hover {
    color: #ffc907 !important;
}
  nav li {
    margin: 0;
  }
  nav a {
    padding: 10px 20px;
  }
  nav a:hover {
    color: #fff;
  }
  nav span {
  }



.second .inner {
    margin-top: 0px;
}

.drop_down .wide .second ul li {border:none !important;}

.qode_carousels ul {
    list-style: none !important;
}

.header-widget.widget_text {
    padding-top: 2px !important;
}

.inner ul {
    width: 100% !important;
    max-width: 1300px !important;
}

.drop_down .second i {
    display: inline-block !Important; margin-right:0px;
}


.wpb_text_column li {
    margin-left: 30px !important;
}

.header_bottom {
background:none !Important;
background-image:url(https://www.twincitieswalk.com.au/wp-content/uploads/2016/07/header-waves-top.png) !important;
background-repeat:repeat-x !important;
background-position:bottom left !Important;
padding-bottom:15px;

}

.second {
background:none !Important;
background-image:url(https://www.twincitieswalk.com.au/wp-content/uploads/2016/07/header-dropdown-bg.png) !important;
background-repeat:repeat-x !important;
background-position:bottom left !Important;
border-bottom:0px !important;

    padding-top: 13px !Important;
}


.hide_on_desktop {display:none !important;}

}


.wpb_wrapper ul {
    margin-left: 0px !important;
    list-style-type: circle;
}

.wpb_wrapper ul li {
    list-style-position: outside;margin-bottom: 13px;  margin-left: 0px !important;
}



@media screen and (max-device-width: 640px){
.hide_on_device { display: none !important; }
h5.icon_title {
    font-size: 11px !important;line-height: 17px !important;
}

}



.gform_body input, .gform_body textarea, .gform_body select {
    border: 1px solid #ccc !important;
    border-radius: 6px !important;
    line-height: 30px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    color: #13143f !important;
    width:99% !important;
    font-size:17px !important;
}




#gform_submit_button_1 {
    width: 150px !important;
    text-align: center;
    margin: 0px auto !important;
    display: block;
}

#gform_submit_button_1:hover {
    color:#fff !important;
    background-color:#f15e22 !important;
    border-color:#f15e22 !important;
}



